@charset "UTF-8";
/* CSS Document */

.body {
	margin: 0px;
	vertical-align:top;
	text-align: left;
}

.content {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	color: #CCC;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
}
.bullets {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 18px;
	list-style-type: disc;
	padding-bottom: 10px;
	list-style-position: outside;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.boxes {
	padding-left: 80px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
a:hover {
	font-weight: bold;
	color: #F60;
	text-decoration: underline;
}
a:link {
	color: #CCC;
}
.title {
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color:#F60	
	text-decoration: none;
	line-height: 40px;
	color: #EE6330;
	padding-bottom: 15px;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.copyright {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-left: 290px;
}
.contentbox  {
	position: fixed;
	top: 1px;
	vertical-align: top;
}
